@charset "utf-8";

/* ==================================================== 

	- Timetable / Routemap

==================================================== */
/* 2011.01 */

/* Gateway City / Codeshare
-------------------------------------------*/
.boxType02 dl	{
	margin: 0 0 20px 10px;
}
.boxType02 dd.leftTxt	{
	float: left;
	width: 235px;
	padding-left: 10px;
}
.boxType02 .rightTxt	{
	float: right;
	width: 315px;
}
